<?

namespace Shop\Helpers;

/**
 * Description of Formatter
 *
 * @author Admin
 */
class State
{

    /**
     * 
     * @param \Shop\Models\State\State $state
     * @return string
     */
    public static function formatColor(\Shop\Models\State\State $state): string
    {
        return Formatter::formatColor($state);
    }

}